Broken dependencies: apanov-edrip-fonts

buildsys at fedoraproject.org buildsys at fedoraproject.org
Mon Nov 16 14:30:22 UTC 2009



apanov-edrip-fonts has broken dependencies in the development tree:
On ppc:
	apanov-edrip-fonts-20081007-10.fc12.noarch requires /bin/sh
	apanov-edrip-fonts-20081007-10.fc12.noarch requires /bin/sh
On ppc64:
	apanov-edrip-fonts-20081007-10.fc12.noarch requires /bin/sh
	apanov-edrip-fonts-20081007-10.fc12.noarch requires /bin/sh
Please resolve this as soon as possible.





More information about the fonts-bugs mailing list